## pecomato 0.0.15

=== debian/changelog ===
pecomato (0.0.15-11) unstable; urgency=high

  * Use packaged instead of embedded obsolete tools (Closes: #967198, #937268)
  * Bump Standards-Version to 4.5.0
  * Bump compat level to 13
  * Simplify rules thanks compat level 13
  * Add Rules-Requires-Root field
  * Raised urgency because of RC bug #967198

 -- Ricardo Mones <mones@debian.org>  Sat, 05 Sep 2020 15:06:05 +0200

pecomato (0.0.15-10) unstable; urgency=medium

  * debian/control
  - Update Vcs-* to current infrastructure
  - Priority extra replaced by optional
  - Update Standards-Version to 4.2.1
  * debian/control, debian/compat
  - Bump debhelper compat level to 11
  * debian/rules
  - Clean an additional file

 -- Ricardo Mones <mones@debian.org>  Wed, 24 Oct 2018 00:30:02 +0200

pecomato (0.0.15-9) unstable; urgency=medium

  * debian/patches/braces.patch
  - Add patch to fix unescaped braces in regexp (Closes:#869637)
  * debian/patches/tempfile.patch
  - Add patch to replace unimplemented POSIX::tmpnam() that also
    makes package FTBFS with perl 5.26
  * debian/copyright
  - Update URL and date range
  * debian/control
  - Standards-Version: bump to 4.0.0 (no other changes)
  - Description: remove trailing whitespaces

 -- Ricardo Mones <mones@debian.org>  Tue, 25 Jul 2017 23:56:11 +0200

pecomato (0.0.15-8) unstable; urgency=medium

  * debian/control
  - Standards-Version: bump to 3.9.8 (no other changes)
  - Vcs-*: updated to use https URLs

 -- Ricardo Mones <mones@debian.org>  Sat, 22 Oct 2016 20:13:28 +0200

pecomato (0.0.15-7) unstable; urgency=medium

  * debian/control, debian/rules
  - Remove dependency on obsolete hardening-wrapper
  * debian/patches/makefile.patch
  - Improve patch to use LDFLAGS when building

 -- Ricardo Mones <mones@debian.org>  Wed, 27 Aug 2014 14:28:14 +0200

pecomato (0.0.15-6) unstable; urgency=medium

  * debian/control
  - Bump Standards-Version to 3.9.5 (no other changes)

 -- Ricardo Mones <mones@debian.org>  Mon, 02 Jun 2014 00:47:17 +0200

pecomato (0.0.15-5) unstable; urgency=low

  * debian/patches/{makefile.patch|series}, Makefile.patch
  - Replace cp + patch by a complete patch to create the Makefile
  * debian/rules, debian/install, debian/manpages
  - Switch to debhelper sequencer
  * debian/control, debian/compat, debian/rules
  - Require debhelper compat level 9
  - Update Vcs-* headers to use the canonical hostname
  - Bump Standards-Version to 3.9.4 (no other changes)
  - Enable hardened build through hardening-wrapper
  * debian/copyright
  - Update Format: line and year
  * debian/pecomato.doc-base
  - Add control file for provided user manual (thanks lintian!)
  * debian/patches/{warning.patch|series}
  - Add patch to fix build warning

 -- Ricardo Mones <mones@debian.org>  Mon, 23 Sep 2013 00:49:06 +0200

pecomato (0.0.15-4) unstable; urgency=low

  * debian/copyright
  - Slightly improved with separate license sections
  * debian/control
  - Updated Standards-Version to 3.9.2 (no other changes)
  - Development moved to git.debian.org: added Vcs-* headers
  * debian/rules
  - Add targets build-arch and build-indep (thanks lintian!)

 -- Ricardo Mones <mones@debian.org>  Thu, 08 Sep 2011 21:42:51 +0200

pecomato (0.0.15-3) unstable; urgency=low

  * debian/control
  - Updated Standards-Version to 3.9.1 (no other changes)
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/copyright
  - Rewritten in DEP-5 format

 -- Ricardo Mones <mones@debian.org>  Wed, 29 Dec 2010 19:40:16 +0100

pecomato (0.0.15-2) unstable; urgency=low

  * debian/control
  - Updated Standards-Version (no other changes required)

 -- Ricardo Mones <mones@debian.org>  Thu, 31 Dec 2009 18:03:45 +0100

pecomato (0.0.15-1) unstable; urgency=low

  * Initial packaging (Closes: #462181)

 -- Ricardo Mones <mones@debian.org>  Mon, 04 Feb 2008 22:42:21 +0100
