=== debian/control ===
Source: pecomato
Section: utils
Priority: optional
Maintainer: Ricardo Mones <mones@debian.org>
Build-Depends: debhelper-compat (= 13), txt2tags, html2ps,
 ghostscript
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://www.mollux.org/projects/pecomato/
Vcs-Git: https://salsa.debian.org/debian/pecomato.git
Vcs-Browser: https://salsa.debian.org/debian/pecomato

Package: pecomato
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Picture-embedded contents manipulation tool
 PECoMaTo is a metadata processor designed to display any kind
 of information embedded in picture files, as well as checking,
 filtering, extracting, removing, adding and fixing such
 information.
 .
 It supports the following file formats: JPEG/JFIF, Adobe PSD,
 FFO and raw IPTC. And it knows about the following metadata
 formats: JFIF, IPTC, Exif, Adobe and Fotostation.
 .
 One of its main goals is to check the validity of parsed
 metadata as well as optionally check the strict compliance
 to official standards. On another hand, it aims to provide
 ways of fixing broken or not compliant chunks as well as
 providing general basic functions to manipulate the metadata.
