=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

execute_after_dh_auto_install:
	cp dist-linux/share/doc/pecomato/man/manpage.man pecomato.1

execute_before_dh_clean:
	rm -f doc/Makefile.defs
