=== debian/watch ===
version=3
http://www.mollux.org/projects/pecomato/download/sources/pecomato-(.*)\.tar\.gz
